<?php $page['title'] = 'Contratos';
    if(!isset($page['description']))
        $page['description'] = 'Excluir contrato '.$PARAMS['id'];

    $breadcrumbs = array('' => 'Locação', $page['title']); ?>

<?php echo $this->render('hwapx/admin/admin/header.html',NULL,get_defined_vars(),0); ?>

<div class="form-box" id="login-box">
    <div class="header <?= ($settings['admin']['color'] ? ' bg-'.$settings['admin']['color'] : '') ?>">Confirmar exclusão</div>
    <form action="<?= ($URI) ?>" method="post" id="auth" onsubmit="confirmarExclusao(event)">
        <div class="body bg-gray">
            <div class="form-group">
                <label for="email">Email</label>
                <div class="form-control"><?= ($SESSION['admin']['email']) ?></div>
            </div>
            <div class="form-group">
                <label for="password">Senha</label>
                <input id="password" type="password" name="password" class="form-control" placeholder="Senha" autocomplete="off" required/>
            </div>
        </div>
        <div class="footer bg-gray">
            <script>
                function confirmarExclusao(e) {
                    e.preventDefault();

                    var codigo = prompt('Está operação não pode ser desfeita, para confirma-la informe o número contrato');

                    if(codigo == '')
                        return false;

                    if(codigo != <?= ($PARAMS['id']) ?>)
                        alert('O número informado é diferente do contrato escolhido, verifique!');
                    else
                        document.getElementById('auth').submit();
                }
            </script>
            <button type="submit" class="btn bg-primary btn-flat btn-block <?= ($settings['admin']['color'] ? ' bg-'.$settings['admin']['color'] : '') ?>">Acessar</button>
        </div>
    </form>
</div>

<?php echo $this->render('hwapx/admin/admin/footer.html',NULL,get_defined_vars(),0); ?>